Package: digikam
Version: 2:1.2.0-1
Severity: important
Tags: experimental

digikam 1.2.0 in amd64 and in the package page depends on libmarble4,
which is in conflict with libmarblewidget4, with is needed for marble.
The i386 version of digikam 1.2.0 is linked to libmarblewidget4 and can
coexist with kde4 in experimental.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages digikam depends on:
ii  kdebase-runtime     4:4.4.2-1            runtime components from the offici
ii  kdelibs5            4:4.3.4-3            core libraries for all KDE 4 appli
ii  kdepimlibs5         4:4.4.2-1            the KDE Development Platform PIM l
ii  libc6               2.10.2-6             Embedded GNU C Library: Shared lib
ii  libgcc1             1:4.4.3-7            GCC support library
ii  libglib2.0-0        2.24.0-1             The GLib library of C routines
ii  libgphoto2-2        2.4.6-1              gphoto2 digital camera library
ii  libgphoto2-port0    2.4.6-1              gphoto2 digital camera port librar
ii  libjasper1          1.900.1-7            The JasPer JPEG-2000 runtime libra
ii  libjpeg62           6b-16.1              The Independent JPEG Group's JPEG 
pn  libkdcraw7          <none>               (no description available)
pn  libkexiv2-7         <none>               (no description available)
pn  libkipi6            <none>               (no description available)
ii  liblcms1            1.18.dfsg-1.2+b1     Color management library
pn  liblensfun0         <none>               (no description available)
ii  liblqr-1-0          0.4.1-1              converts plain array images into m
ii  libphonon4          4:4.6.0really4.4.0-1 the core library of the Phonon mul
ii  libpng12-0          1.2.43-1             PNG library - runtime
ii  libqt4-dbus         4:4.6.2-3            Qt 4 D-Bus module
ii  libqt4-network      4:4.6.2-3            Qt 4 network module
ii  libqt4-qt3support   4:4.6.2-3            Qt 3 compatibility library for Qt 
ii  libqt4-sql          4:4.6.2-3            Qt 4 SQL module
ii  libqt4-sql-sqlite   4:4.6.2-3            Qt 4 SQLite 3 database driver
ii  libqt4-svg          4:4.6.2-3            Qt 4 SVG module
ii  libqt4-xml          4:4.6.2-3            Qt 4 XML module
ii  libqtcore4          4:4.6.2-3            Qt 4 core module
ii  libqtgui4           4:4.6.2-3            Qt 4 GUI module
ii  libsoprano4         2.4.1+dfsg.1-1       libraries for the Soprano RDF fram
ii  libstdc++6          4.4.3-7              The GNU Standard C++ Library v3
ii  libtiff4            3.9.2-3+b1           Tag Image File Format (TIFF) libra
ii  libx11-6            2:1.3.3-2            X11 client-side library
ii  libxau6             1:1.0.5-2            X11 authorisation library
ii  libxdmcp6           1:1.0.3-2            X11 Display Manager Control Protoc
ii  phonon              4:4.6.0really4.4.0-1 metapackage for the Phonon multime
ii  zlib1g              1:1.2.3.4.dfsg-3     compression library - runtime

Versions of packages digikam recommends:
ii  iceweasel [www-browser]       3.6.3-1    Web browser based on Firefox
ii  kipi-plugins                  1.2.0-1    image manipulation/handling plugin
ii  konqueror [www-browser]       4:4.4.2-1  KDE 4's advanced file manager, web

Versions of packages digikam suggests:
pn  digikam-doc                   <none>     (no description available)



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to